/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 *
 * March 2010
*/


/* The Nivo Slider styles */
.nivoSlider {
    position:relative;

    margin: 0px 0 0 8px !important;
}

.nivoSlider img {
    position:absolute;
    top:10px;
    left:15px !important;
    z-index:300;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:20px;
    left:5px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:600;
    display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:500;
    height:100%;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:500;
}
/* Caption styles */
.nivo-caption {
    position:absolute;
    left:0px;
    bottom:0px;
    background:#000;
    color:#fff;
    opacity:0.8; /* Overridden by captionOpacity setting */
    width:100%;
    z-index:800;
}
.nivo-caption p {
    padding:5px;
    margin:0;
}
.nivo-caption a {
    display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position:absolute;
    top:45%;
    z-index:900;
    cursor:pointer;
}
.nivo-prevNav {
    left:0px;
}
.nivo-nextNav {
    right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
    position:relative;
    z-index:900;
    cursor:pointer;
}
.nivo-controlNav a.active {
    font-weight:bold;
}

#banner-wrap {
    position: relative;
    margin-top:20px;
}

.bor_left,.bor_right,.bor_top,.bor_bottom {
    position:absolute;
    z-index:1000;

}
.bor_left {
    top:5px;
    left:5px;
}
.bor_right {
    top:5px;
    right:7px;
}
.bor_top {
    top:3px;
    left:15px;
}

.bor_bottom {
    top:442px;
    top:444px !important;
    left:15px;
}


/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background:url(img/slider/slider.png) no-repeat;
    width:960px;
    height:440px;

    /*
    margin:0 auto;

    padding-top:74px;
    margin-top:50px;

    border:1px solid red;
    */
}

#slider-border {
    position:absolute;
    border:5px solid #5c7584;
    z-index:20;
    width:960px;
    height:440px;

}

#slider {
    margin:5px 0 0 5px;
    position:relative;
    width:960px;
    height:440px;
    /*margin-left:190px;*/
    background:url(img/slider/loading.gif) no-repeat 50% 50%;
    z-index:10;

}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;

}
#slider a {
    border:0;
    display:block;
}

.nivo-controlNav {
    position:absolute;
    left:450px;
    top:-33px;
    border:0;
    margin:0 auto;
}
.nivo-controlNav a {
    display:block;
    width:22px;
    height:22px;
    /* background:url(img/slider/bullets.png) no-repeat; */
    text-indent:-9999px;
    border:0;
    margin-right:3px;
    float:left;
}
.nivo-controlNav a.active {
    background-position:0 -22px;
}

.nivo-directionNav a {
    display:block;
    width:30px;
    height:30px;
    background:url(img/slider/arrows.png) no-repeat;
    text-indent:-9999px;
    border:0;
}
a.nivo-nextNav {
    background-position:-30px 0;
    right:15px;
}
a.nivo-prevNav {
    left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
    clear:both;
}